[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNodeMemManager.Create

Create a new instance of TAVLTreeNodeMemManager

## Declaration

Source position: avl_tree.pp line 136

`public constructor TAVLTreeNodeMemManager.Create;`

## Description

Create initializes a new instance of TAVLTreeNodeMemManager.

## See also

TAVLTreeNodeMemManager.Destroy |  |

Documentation generated on: Feb 26 2014